/*
 Theme Name:     Envor Child Theme
 Theme URI:      http://demo.vegatheme.com/envor/
 Description:    Envor Child Theme
 Author:         Ocean Theme
 Author URI:     http://vegatheme.com
 Template:       envor
 Version:        1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  envor-child
*/
 
@import url("../envor/style.css");

.wpb_wrapper > h2 { text-shadow: 1px 1px 1px rgba(0,0,0,0.5); }
 
/* =Theme customization starts here
------------------------------------------------------- */
.header-quote a.envor-btn {
  background: #E11923 !important;
}

.page-id-1164 .envor-page-title-1, .page-id-518 .envor-page-title-1, .page-id-692 .envor-page-title-1, .page-id-568 .envor-page-title-1 {
	display: none !important;
}


.three-row .wpb_image_grid .wpb_image_grid_ul {
	width: 100% !important;
  max-width: none !important;
  text-align: center !important;
}

.three-row .wpb_image_grid .wpb_image_grid_ul .isotope-item {
  display: inline-block;
  float: none !important;
}
@media all and (max-width: 1199px) {
	.three-row .wpb_image_grid .wpb_image_grid_ul .isotope-item {
  	margin: 0 20px 0 0 !important;
	}
}

@media all and (min-width: 1200px) {
	.three-row .wpb_image_grid .wpb_image_grid_ul .isotope-item {
  	margin: 0 120px 0 0 !important;
	}
}

.three-row .wpb_image_grid .wpb_image_grid_ul .isotope-item:last-child {
	margin: 0 !important;
} 

.envor-desktop-breadscrubs {
	margin-top: 0 !important;
}

.page-id-1164 .container > .row {
	margin-left: -30px;
}

.envor-page-title-1 {
	margin-bottom: -60px;
  background-size: 100% !important;
  /*background-position: center center !important; */
}

.brochure-fix img {
	
	height: auto !important;
}

.envor-desktop-menu-bg, .envor-desktop-menu-bg.envor-header-sticked {
	background: #262525 !important;
}

.centered {
	text-align: center;
}

.envor-footer #text-5 {
	text-align: right !important;
}

.envor-testimonials-inner p {
	color: #333 !important;
}


.envor-header-1 .envor-header-bg .envor-logo.big_logo img {
    max-height: 80px;
    margin-top: 10px;
}

.envor-footer p {
	color: white !important;
}

.envor-header-3 .envor-header-bg .social-buttons {
	top: 100px !important;
	left: 0 !important;
}

.wpb_image_grid_ul {
	max-width: 903px !important;
    margin: 0 auto !important;
}

/*
#envor-header-menu {
	height: 140px;
}

.envor-relative, .col-lg-12, .envor-header-bg .row, .envor-header-bg .container {
	height: 100%;
}

.envor-header-1 .envor-header-bg nav {
	margin-top: 20px;
}
*/   
.envor-logo {

    height: 114px !important;
    width: 322px;
}
.header-quote {
	display: none;
}
@media all and (min-width: 992px) {
	.header-quote {
		display: block;
		position: absolute;
    		right: 0;
    		top: 50px;
	}
}

.envor-header .contact-info {
	top: 40px !important;
text-align: left;
}

.envor-header .contact-info p {
	width: 100% !important;
}

.envor-header .contact-info .email i, .envor-header .contact-info .phone i {
	display: none !important;
}

.envor-header .contact-info .email, .envor-header .contact-info .phone {
	font-weight: bold;
}

.envor-header .contact-info .phone {
	font-size: 30px;
	color: #20409a;
}

.envor-header-3 .envor-header-bg .envor-logo img {
    max-height: 95px !important;
  }


@media all and (min-width: 1199px) {
  
}

.envor-header-3 .envor-desktop-menu-bg {
	border: none !important;
}

.envor-page-title-1 form {
	display: none !important;
}

.envor-header-3 .envor-desktop-menu-bg nav > ul > li {
	margin-right: 20px;
padding: 0 10px !important;
border: none;
}
.envor-header-3 .envor-desktop-menu-bg nav > ul > li:last-child {
	margin-right: 0 !important;
}


.envor-header-3 .envor-desktop-menu-bg nav > ul > li > a {
	color: white;
}

.envor-header-3 .envor-desktop-menu-bg nav > ul > li:hover a {
	color: #333;
}

.white-header h1, .white-header h2, .white-header h3, .white-header h4, .white-header h5 {
	color: white;
}



.envor-page-title-1 h1 {
	font-weight: bold;
	text-shadow: 1px 1px 1px black;
}

/* Slider Changes */
.envor-layerslider .envor-layerslider-block h3 {
	color: #fff !important;
}

@media all and (max-width: 760px) {
  .phone {
  	display: block !important;
  }
  .contact-info {
  	margin: 20px 0;
    display: block !important;
  }
  .envor-content {
  	padding-top: 0 !important;
  }
}

@media all and (min-width: 769px) and (max-width: 992px) {
  .envor-header-3 .envor-header-bg .envor-logo img {
  	margin-left: 120px;
  }
}

@media all and (max-width: 480px) {
  .envor-header .col-lg-12 {
  		padding-bottom: 20px;
  }
}

/* Service Blocks */
.service-blocks {
	padding: 0;
	margin: 0;
}

.service-blocks li {
	width: 14.2857%;
	float: left;
	text-align: center;
min-height: 180px; 
background-size: 50% !important;
padding: 0 10px;
position: relative;
}

.service-blocks li:after {	
	content: "";
    background: url(/wp-content/uploads/2016/01/arrow.png) no-repeat 0 0;
	background-size: contain;
    display: block;
    width: 50px;
    height: 33px;
    position: absolute;
    top: 40%;
    right: -27px;
}

.service-blocks li:last-child:after {	
	display: none;
}

.envor-header-1 .envor-top-bar p i, .envor-header-1 .envor-top-bar ul.social-btns li a.hover, .envor-header-1 .envor-top-bar .shopping-cart > span i.hover, .envor-btn-primary, .jspDrag, .envor-scroller > i:hover, i.clicked, .envor-feature header i, .arrow-color, .envor-controls span.active, .envor-section-st2, .envor-header-2 .envor-header-bg .social-buttons ul li a:hover, .envor-header-2 .envor-header-bg .social-buttons ul li a.envor-cart span, .envor-estate-form .envor-estate-search-type span.active, .envor-header-2 .envor-dark-header-bg .header-search form.focus button[type=submit], .envor-about-widget p.links a:hover, .envor-property-1 span, .envor-header-3 .envor-header-bg .social-buttons a:hover, .ls-label-primary, .envor-section-st3, .envor-feature-2-color header .arrow, .envor-pricing-1 header .plan-price, .envor-pricing-1 header .plan-price .arrow, .envor-tabs article > .fa, .envor-tabs article > .glyphicon, .dropcap, .envor-skill-1 .color-2, .envor-desktop-breadscrubs-inner, .envor-mobile-breadscrubs, .envor-skill-2 span.color, .envor-team-1 header, .envor-category-widget ul li p span.hovered, .envor-pricing-2 .envor-pricing-2-item .plan p, .envor-pricing-2 .envor-pricing-2-item .plan .arrow, .riva-countdown .riva-countdown-item .label, .envor-qa .q .lbl, .envor-qa .q .arrow, .envor-pagination .page-numbers:hover, .envor-single-estate .envor-propert-details p.agent-cosial a, .envor-single-product p.qty i.fa:hover, .envor-section-cart p.incart span, .envor-section-cart .shoppin-cart-table tbody td p.qty i.fa:hover, .envor-post header h3 .fa, .envor-post-author, .widget_categories ul li p span.hovered {
	background-color: #20409a !important;
}

.service-blocks h4 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2d2db4+0,2989d8+50,207cca+51,2d6cb5+100 */
background: #20409a; /* Old browsers */
    color: white;
    padding: 10px 0;
border-radius: 5px;
}

.service-blocks .designing {
	background: url(/wp-content/uploads/2016/01/design.png) no-repeat center center;
}

.service-blocks .engineering{
	background: url(/wp-content/uploads/2016/01/engineer.png) no-repeat center center;
}

.service-blocks .planning{
	background: url(/wp-content/uploads/2016/01/plan.png) no-repeat center center;
}

.service-blocks .council{
	background: url(/wp-content/uploads/2016/01/council.png) no-repeat center center;
}

.service-blocks .concrete {
	background: url(/wp-content/uploads/2016/01/concrete.png) no-repeat center center;
}

.service-blocks .build{
	background: url(/wp-content/uploads/2016/01/building.png) no-repeat center center;
}

.service-blocks .result {
	background: url(/wp-content/uploads/2016/01/sheds.png) no-repeat center center;
}

.envor-post-preview .header .date span.month, .envor-copyright-widget, .envor-tabs header span.active, .envor-toggle article header.active, .envor-side-navi ul li.active, .envor-f1, .envor-sorting .envor-sorting-filters span.active, .envor-post .date span.month, .envor-post .likes span.month {
	border-top: 1px solid rgba(255,255,255,0.1) !important;
}

.service-box .wpb_wrapper {
	position: relative;
}

.service-box h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	color: white !important;
	font-size: 20px;
	text-shadow: 1px 1px 1px black;
	width: 100%;
	padding: 20px;
	background: rgba(0,0,0,0.6);
	display: block;
	box-sizing: border-box;
	margin-bottom: 0 !important;
}

@media all and (max-width: 479px) {
	.service-blocks li {
		width: 50% !important;
		min-height: 220px;
		margin-bottom: 40px;
	}
}

@media all and (max-width: 768px) {
	.envor-header-1 .envor-header-bg .envor-logo.big_logo img {
		max-height: 70px;
		margin-top: 0;
	}
}
@media all and (max-width: 1199px) {
	.service-blocks li {
		width: 33.33%;
		min-height: 220px;
		margin-bottom: 40px;
	}
	.service-blocks li:after {	
		display: none;
	}
}

input[type=text], input[type=email], input[type=file], input[type=tel], input[type=url], input[type=password], select, textarea {
	min-width: auto !important;
}

gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
    width: 100% !important;
    border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #da2128;
	border-width: 2px !important;
	border-color: #da2128;
	border-radius: 3px;
	letter-spacing: 0px;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	color: #da2128!important;
	background: #FFF !important;
	border-radius: 3px;
	border-color: #da2128!important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

.gform_wrapper ul li.gfield {
	overflow: hidden;
}